{
	"menu_l_global_value_ashy_outfit_mod" : "This is a Evil Dead Outfit!",

	"bm_suit_ashy_calliope" : "S-Mart Employee Outfit",
	"bm_suit_ashy_calliope_desc" : "Name’s Dallas. Medic Bags. When in doubt (and in a black and white state) use a medic bag, it'll help, and other fellow heisters.",	
}